[<text>
<title>wright says house budget committee on target</title>
<dateline>    washington, march 26 - </dateline>house speaker jim wright, d-texas,
said house budget committee democrats were on target to reach
budget deficit reduction goals with a plan for 18 billion dlrs
in new revenues and 18 billion dlrs in additional budget cuts.
    "we're right on target," wright told reporters. "the cuts are
real cuts. the revenues would be real revenues."
    wright said it would be up to congress to come up with the
new revenues. president reagan says he will veto any
legislation which raises taxes.
    wright said the budget plan may come up in the house next
week. republicans are expected to offer an alternative budget.
 reuter
</text>]